## librdf-generator-void-perl 0.04

=== debian/changelog ===
librdf-generator-void-perl (0.04-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jun 2012 17:21:56 +0200

librdf-generator-void-perl (0.02-2) unstable; urgency=low

  * Update copyright file:
    + Fix reduce coverage for packaging.
    + Fix make references to GPL licenses versioned.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Jun 2012 10:27:57 +0200

librdf-generator-void-perl (0.02-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#678199.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Jun 2012 21:02:13 +0200
