## librdf-generator-void-perl 0.10

=== debian/changelog ===
librdf-generator-void-perl (0.10-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Update Files sections for included code copies of other projects.
    + List upstream issue tracker as contact.
    + Add Konstantin Baierer as upstream copyright holder, and drop Tope
      Omitola.
  * Update package relations:
    + Tighten to build-depend versioned on libtest-rdf-perl.
    + (Build-)depend on libaliased-perl.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Add patch 1001 to avoid auto-installing dependencies during build.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2012 01:30:28 +0100
