=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: librdf-generator-void-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
@@ -10,7 +10,8 @@
  libmoose-perl,
  librdf-trine-perl,
  liburi-perl,
- libtest-rdf-perl
+ libaliased-perl,
+ libtest-rdf-perl (>= 1.10)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.3
