=== debian/rules ===
--- 
+++ 
@@ -27,14 +27,14 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = c872b0b2a6f82499b8c0f494e53b88d0
+DEB_UPSTREAM_TARBALL_MD5 = 8f5845ae54a74791ccd373b3f52a4968
 
 # Needed both by upstream build and at runtime
-perl-deps = ossp-uuid moose rdf-trine uri
+perl-deps = ossp-uuid moose rdf-trine uri aliased
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
 # Needed both by upstream testsuite
-deps-test = libtest-rdf-perl
+deps-test = libtest-rdf-perl (>= 1.10)
 
 CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
