## librdf-generator-void-perl 0.12

=== debian/changelog ===
librdf-generator-void-perl (0.12-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Stop track upstream prereleases.
  * Extend copyright coverage for main upstream author.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Tidy rules file: Tighten package-specific CDBS variables.
  * Bump standards-version to 3.9.4.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Build-depend on and enhance recent perlrdf.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Jul 2013 02:37:37 +0200
