=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  librdf-trine-perl,
  liburi-perl,
  libaliased-perl,
- libtest-rdf-perl (>= 1.10)
+ libtest-rdf-perl (>= 1.10),
+ perlrdf (>= 0.04)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-generator-void-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-generator-void-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-generator-void-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Generator-Void/
 
@@ -26,6 +27,7 @@
  ${perl:Depends}
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
+Enhances: ${cdbs:Enhances}
 Description: generate VoID descriptions based on data in an RDF model
  Resource Description Framework (RDF) is a standard model for data
  interchange on the Web.
