=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::Generator::Void
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -26,15 +26,17 @@
 DEB_UPSTREAM_PACKAGE = RDF-Generator-Void
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 8f5845ae54a74791ccd373b3f52a4968
 
-# Needed both by upstream build and at runtime
+# Needed by upstream build and (always) at runtime
 perl-deps = ossp-uuid moose rdf-trine uri aliased
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
-# Needed both by upstream testsuite
+# Needed by upstream testsuite
 deps-test = libtest-rdf-perl (>= 1.10)
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+# Needed by upstream testsuite, and enhances at runtime
+deps-enhances = perlrdf (>= 0.04)
+
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-enhances)
 CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_ENHANCES_$(pkg) = $(deps-enhances)
