## librdf-generator-void-perl 0.13

=== debian/changelog ===
librdf-generator-void-perl (0.13-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix missing EXLOCK causing problems with SQLite on some platforms
      (again...).

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 14:30:41 +0200
