=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  perlrdf (>= 0.04)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-generator-void-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-generator-void-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-generator-void-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Generator-Void/
