=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/RDF-Generator-Void .*/RDF-Generator-Void-([\d.]+)\.tar\.gz
