## librdf-generator-void-perl 0.16

=== debian/changelog ===
librdf-generator-void-perl (0.16-2) unstable; urgency=medium

  * Fix Vcs-Git field URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Update watch file: Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 22:20:24 +0100

librdf-generator-void-perl (0.16-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Exclude README.pod from CPAN dist.
    + Fix tests when App::Cmd::Tester is not installed.
    + Wrong link in TODO list.

  [ Jonas Smedegaard ]
  * Modernize Vcs-Git field: Use https protocol.
  * Update package relations: Build-depend on libapp-cmd-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Feb 2016 11:48:14 +0100

librdf-generator-void-perl (0.14-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Migrate to Dist::Inkt, fixing install problems caused by bundled
      Scalar::Util.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Drop Files sections for convenience code copies: Dropped from
      upstream tarball.
    + Extend copyright for main upstream author to cover current year.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Drop workaround for convenience code copies interfering with tests:
    Dropped from upstream tarball.
  * Modernize and simplify watch file.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update homepage.
  * Declare compliance with Debian Policy 3.9.7.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 19:38:27 +0100

librdf-generator-void-perl (0.13-3) unstable; urgency=medium

  * Team upload.
  * Make the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sat, 19 Sep 2015 13:05:26 +0300

librdf-generator-void-perl (0.13-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/rules: move outdated inc/ out of the way before tests and back
    afterwards. (Closes: #789850)

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jun 2015 23:55:15 +0200
