=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
@@ -12,13 +12,15 @@
  liburi-perl,
  libaliased-perl,
  libtest-rdf-perl (>= 1.10),
+ libapp-cmd-perl,
  perlrdf (>= 0.04)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-generator-void-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-generator-void-perl.git
-Homepage: http://search.cpan.org/dist/RDF-Generator-Void/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-generator-void-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-generator-void-perl.git
+Homepage: https://metacpan.org/module/RDF::Generator::Void
+Testsuite: autopkgtest-pkg-perl
 
 Package: librdf-generator-void-perl
 Architecture: all
