=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2014, 2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::Generator::Void
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,23 +16,18 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = RDF-Generator-Void
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
-
 # Needed by upstream build and (always) at runtime
 perl-deps = ossp-uuid moose rdf-trine uri aliased
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
 # Needed by upstream testsuite
-deps-test = libtest-rdf-perl (>= 1.10)
+deps-test = libtest-rdf-perl (>= 1.10), libapp-cmd-perl
 
 # Needed by upstream testsuite, and enhances at runtime
 deps-enhances = perlrdf (>= 0.04)
