=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
http://metacpan.org/release/RDF-Generator-Void .*/RDF-Generator-Void-(\d.+)\.tar\.gz
